body {
  font-family: 'EB Garamond', serif;
}
.display-1 {
  font-family: 'Cormorant Garamond', serif;
  font-size: 4.6rem;
  line-height: 1.1;
}
.display-1 > .mbr-iconfont {
  font-size: 5.75rem;
}
.display-2 {
  font-family: 'Cormorant Garamond', serif;
  font-size: 2rem;
  line-height: 1.1;
}
.display-2 > .mbr-iconfont {
  font-size: 2.5rem;
}
.display-4 {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
}
.display-4 > .mbr-iconfont {
  font-size: 1.375rem;
}
.display-5 {
  font-family: 'Cormorant Garamond', serif;
  font-size: 1.3rem;
  line-height: 1.5;
}
.display-5 > .mbr-iconfont {
  font-size: 1.625rem;
}
.display-7 {
  font-family: 'EB Garamond', serif;
  font-size: 1.1rem;
  line-height: 1.5;
}
.display-7 > .mbr-iconfont {
  font-size: 1.375rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .display-1 {
    font-size: 3.68rem;
  }
}
@media (max-width: 768px) {
  .display-1 {
    font-size: 3.22rem;
    font-size: calc( 2.26rem + (4.6 - 2.26) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.26rem + (4.6 - 2.26) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 1.6rem;
    font-size: calc( 1.35rem + (2 - 1.35) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (1.35rem + (2 - 1.35) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.88rem;
    font-size: calc( 1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 90rem) / (48 - 25)));
    line-height: calc( 1.4 * (1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 25))));
  }
  .display-5 {
    font-size: 1.04rem;
    font-size: calc( 1.105rem + (1.3 - 1.105) * ((100vw - 40rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.105rem + (1.3 - 1.105) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-7 {
    font-size: 0.88rem;
    font-size: calc( 1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20))));
  }
}
/* Buttons */
.btn {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-sm {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-md {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-lg {
  padding: 1rem 2.6rem;
  border-radius: 4px;
}
.bg-primary {
  background-color: #f3bf68 !important;
}
.bg-success {
  background-color: #f7d34a !important;
}
.bg-info {
  background-color: #383838 !important;
}
.bg-warning {
  background-color: #ffa6a6 !important;
}
.bg-danger {
  background-color: #b10e0e !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #f3bf68 !important;
  border-color: #f3bf68 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #ed9d18 !important;
  border-color: #ed9d18 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #ed9d18 !important;
  border-color: #ed9d18 !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #ece9e6 !important;
  border-color: #ece9e6 !important;
  color: #78695b !important;
  box-shadow: none;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #c7beb5 !important;
  border-color: #c7beb5 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #78695b !important;
  background-color: #c7beb5 !important;
  border-color: #c7beb5 !important;
}
.btn-info,
.btn-info:active {
  background-color: #383838 !important;
  border-color: #383838 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #0d0d0d !important;
  border-color: #0d0d0d !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #0d0d0d !important;
  border-color: #0d0d0d !important;
}
.btn-success,
.btn-success:active {
  background-color: #f7d34a !important;
  border-color: #f7d34a !important;
  color: #3f3303 !important;
  box-shadow: none;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #ffffff !important;
  background-color: #e0b40a !important;
  border-color: #e0b40a !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-success.disabled,
.btn-success:disabled {
  color: #3f3303 !important;
  background-color: #e0b40a !important;
  border-color: #e0b40a !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #ffa6a6 !important;
  border-color: #ffa6a6 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #ffffff !important;
  background-color: #ff4f4f !important;
  border-color: #ff4f4f !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #ff4f4f !important;
  border-color: #ff4f4f !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #b10e0e !important;
  border-color: #b10e0e !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #610808 !important;
  border-color: #610808 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #610808 !important;
  border-color: #610808 !important;
}
.btn-white,
.btn-white:active {
  background-color: #fafafa !important;
  border-color: #fafafa !important;
  color: #7a7a7a !important;
  box-shadow: none;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #4f4f4f !important;
  background-color: #cfcfcf !important;
  border-color: #cfcfcf !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-white.disabled,
.btn-white:disabled {
  color: #7a7a7a !important;
  background-color: #cfcfcf !important;
  border-color: #cfcfcf !important;
}
.btn-black,
.btn-black:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background-color: transparent !important;
  border-color: #ed9d18;
  color: #f3bf68;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #ed9d18 !important;
  background-color: transparent!important;
  border-color: #ed9d18 !important;
  box-shadow: none!important;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #f3bf68 !important;
  border-color: #f3bf68 !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background-color: transparent !important;
  border-color: #c7beb5;
  color: #ece9e6;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #c7beb5 !important;
  background-color: transparent!important;
  border-color: #c7beb5 !important;
  box-shadow: none!important;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #78695b !important;
  background-color: #ece9e6 !important;
  border-color: #ece9e6 !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background-color: transparent !important;
  border-color: #0d0d0d;
  color: #383838;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #0d0d0d !important;
  background-color: transparent!important;
  border-color: #0d0d0d !important;
  box-shadow: none!important;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #383838 !important;
  border-color: #383838 !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background-color: transparent !important;
  border-color: #e0b40a;
  color: #f7d34a;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #e0b40a !important;
  background-color: transparent!important;
  border-color: #e0b40a !important;
  box-shadow: none!important;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #3f3303 !important;
  background-color: #f7d34a !important;
  border-color: #f7d34a !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background-color: transparent !important;
  border-color: #ff4f4f;
  color: #ffa6a6;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ff4f4f !important;
  background-color: transparent!important;
  border-color: #ff4f4f !important;
  box-shadow: none!important;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #ffa6a6 !important;
  border-color: #ffa6a6 !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background-color: transparent !important;
  border-color: #610808;
  color: #b10e0e;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #610808 !important;
  background-color: transparent!important;
  border-color: #610808 !important;
  box-shadow: none!important;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #b10e0e !important;
  border-color: #b10e0e !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background-color: transparent !important;
  border-color: #000000;
  color: #232323;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #000000 !important;
  background-color: transparent!important;
  border-color: #000000 !important;
  box-shadow: none!important;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.btn-white-outline,
.btn-white-outline:active {
  background-color: transparent !important;
  border-color: #cfcfcf;
  color: #fafafa;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
  color: #cfcfcf !important;
  background-color: transparent!important;
  border-color: #cfcfcf !important;
  box-shadow: none!important;
}
.btn-white-outline.disabled,
.btn-white-outline:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.text-primary {
  color: #f3bf68 !important;
}
.text-secondary {
  color: #ece9e6 !important;
}
.text-success {
  color: #f7d34a !important;
}
.text-info {
  color: #383838 !important;
}
.text-warning {
  color: #ffa6a6 !important;
}
.text-danger {
  color: #b10e0e !important;
}
.text-white {
  color: #fafafa !important;
}
.text-black {
  color: #232323 !important;
}
a.text-primary:hover,
a.text-primary:focus,
a.text-primary.active {
  color: #e39512 !important;
}
a.text-secondary:hover,
a.text-secondary:focus,
a.text-secondary.active {
  color: #c0b6ac !important;
}
a.text-success:hover,
a.text-success:focus,
a.text-success.active {
  color: #d2a809 !important;
}
a.text-info:hover,
a.text-info:focus,
a.text-info.active {
  color: #050505 !important;
}
a.text-warning:hover,
a.text-warning:focus,
a.text-warning.active {
  color: #ff4040 !important;
}
a.text-danger:hover,
a.text-danger:focus,
a.text-danger.active {
  color: #520707 !important;
}
a.text-white:hover,
a.text-white:focus,
a.text-white.active {
  color: #c7c7c7 !important;
}
a.text-black:hover,
a.text-black:focus,
a.text-black.active {
  color: #000000 !important;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
  font-style: italic;
  border-bottom: 1px solid transparent;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.nav-tabs .nav-link.active {
  color: #f3bf68;
}
.nav-tabs .nav-link:not(.active) {
  color: #232323;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #383838;
}
.alert-warning {
  background-color: #ffa6a6;
}
.alert-danger {
  background-color: #b10e0e;
}
.mbr-gallery-filter li.active .btn {
  background-color: #f3bf68;
  border-color: #f3bf68;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
a,
a:hover {
  color: #f3bf68;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #ababab;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #f14e4e;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
  font-weight: 400;
}
.form-control > .mbr-iconfont {
  font-size: 1.375rem;
}
.form-control:hover,
.form-control:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #f3bf68 !important;
}
.form-control:-webkit-input-placeholder {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
  font-weight: 400;
}
.form-control:-webkit-input-placeholder > .mbr-iconfont {
  font-size: 1.375rem;
}
blockquote {
  border-color: #f3bf68;
}
/* Forms */
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #f3bf68;
  color: #ffffff;
}
.jq-number__spin {
  transition: 0.25s ease;
}
.jq-number__spin:hover {
  border-color: #f3bf68;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: #353535;
  border-bottom-color: #353535;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #f3bf68;
  border-bottom-color: #f3bf68;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #000000 !important;
  background-color: #f3bf68 !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #000000 !important;
  background: #ece9e6 !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23f3bf68' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
.cid-v0RO3lFX1S .mbr-fallback-image.disabled {
  display: none;
}
.cid-v0RO3lFX1S .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("../../../assets/images/gemini-generated-image-s4jk90s4jk90s4jk-1344x768.png");
}
.cid-v0RO3lFX1S .container-fluid {
  padding: 0 45px;
}
@media (max-width: 992px) {
  .cid-v0RO3lFX1S .container-fluid {
    padding: 0 25px;
  }
}
@media (max-width: 992px) {
  .cid-v0RO3lFX1S .container {
    padding: 0 25px;
  }
}
.cid-v0RO3lFX1S .title-wrapper {
  padding: 0 15%;
}
@media (max-width: 992px) {
  .cid-v0RO3lFX1S .title-wrapper {
    padding: 0;
  }
}
.cid-v0RO3lFX1S .title-wrapper .mbr-section-title {
  margin-bottom: 50px;
}
.cid-v0RO3lFX1S .title-wrapper .mbr-text {
  margin-bottom: 50px;
}
.cid-v0RO3lFX1S .mbr-section-title {
  color: #ffffff;
}
.cid-v0RO3lFX1S .mbr-text {
  color: #ffffff;
  text-align: center;
}
.cid-v0RO3lFX1S .mbr-section-title,
.cid-v0RO3lFX1S .mbr-section-btn {
  text-align: center;
}
.cid-sNBCJquLII {
  padding-top: 3rem;
  padding-bottom: 1rem;
  background-color: #000000;
}
.cid-sNBCJquLII .mbr-text {
  border-left: 1px solid currentColor;
  padding-left: 1rem;
  color: #C0BCB7;
  font-family: 'EB Garamond';
}
.cid-sNBCJquLII .mbr-section-subtitle {
  color: #c0bcb7;
}
.cid-sNBCJquLII .title {
  text-align: right;
}
@media (max-width: 991px) {
  .cid-sNBCJquLII .title {
    text-align: left;
  }
}
@media (max-width: 991px) {
  .cid-sNBCJquLII .col-12 {
    flex-direction: row-reverse;
  }
  .cid-sNBCJquLII .col-12,
  .cid-sNBCJquLII .col-md-12 {
    padding: 0;
  }
}
.cid-sNBCJquLII .si img {
  width: auto;
}
.cid-sOfGYJ45hw {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #000000;
}
@media (min-width: 992px) {
  .cid-sOfGYJ45hw .wrapper {
    position: relative;
    overflow: hidden;
    max-height: 585px;
    padding-left: 30px;
    padding-right: 20px;
  }
}
.cid-sOfGYJ45hw img {
  object-fit: cover;
  max-height: 585px;
}
.cid-sOfGYJ45hw .wrap {
  border: 1px solid #7a6d5c;
}
@media (min-width: 992px) {
  .cid-sOfGYJ45hw .wrap {
    height: 100%;
    padding: 65px 2rem 0px;
  }
}
@media (min-width: 1400px) {
  .cid-sOfGYJ45hw .wrap {
    max-height: 100%;
    padding-top: 8rem;
  }
}
@media (min-width: 1800px) {
  .cid-sOfGYJ45hw .wrap {
    max-height: 585px;
    padding: 160px 225px 0 130px;
  }
}
@media (max-width: 991px) {
  .cid-sOfGYJ45hw .wrap {
    padding: 2rem 1rem;
    margin-top: 2rem;
  }
}
.cid-sOfGYJ45hw .card-text {
  color: #767676;
}
.cid-sOfGYJ45hw .main-sub-title {
  color: #ffffff;
}
.cid-sOfGYJ45hw .main-text {
  font-family: "EB Garamond";
  color: #c0bcb7;
}
.cid-sOfGYJ45hw .btn {
  font-family: "Cormorant Garamond";
  padding: 0.8rem 4rem;
  position: relative;
  -webkit-box-shadow: preserve-3d;
  -moz-box-shadow: preserve-3d;
  transform-style: preserve-3d;
}
.cid-sOfGYJ45hw span {
  -webkit-box-shadow: translateZ(-1px);
  -moz-box-shadow: translateZ(-1px);
  transform: translateZ(-1px);
  position: absolute;
  width: 105%;
  height: 85%;
  border: 1px solid #41392e;
}
.cid-sOfGYJ45hw span::before {
  content: "";
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  border-top: 1px solid #41392e;
  border-left: 1px solid #41392e;
  transform-origin: top left;
  transform: scale3d(0, 0, 1);
  transition: all 0.7s;
}
.cid-sOfGYJ45hw span::after {
  content: "";
  right: -1px;
  position: absolute;
  width: 100%;
  height: 101%;
  transform-origin: bottom right;
  border-bottom: 1px solid #41392e;
  border-right: 1px solid #41392e;
  transform: scale3d(0, 0, 1);
  transition: all 0.7s;
}
.cid-sOfGYJ45hw .btn:hover span::before {
  border-top: 1px solid #f3bf68;
  border-left: 1px solid #f3bf68;
  transform: scale3d(1, 1, 1);
}
.cid-sOfGYJ45hw .btn:hover span::after {
  border-bottom: 1px solid #f3bf68;
  border-right: 1px solid #f3bf68;
  transform: scale3d(1, 1, 1);
}
.cid-sOfGYJ45hw .main-title {
  text-align: center;
}
.cid-sOfGYJ45hw .main-text,
.cid-sOfGYJ45hw .link-align-wrapper,
.cid-sOfGYJ45hw .mbr-section-btn {
  text-align: center;
}
.cid-v0zQYPXJMl .nav-item:focus,
.cid-v0zQYPXJMl .nav-link:focus {
  outline: none;
}
.cid-v0zQYPXJMl a.nav-link:focus {
  color: #c19b76 !important;
}
.cid-v0zQYPXJMl .navbar {
  min-height: 77px;
  transition: all 0.3s;
  background: #ffffff;
  background: none;
}
.cid-v0zQYPXJMl .navbar.opened {
  transition: all 0.3s;
  background: #ffffff !important;
}
.cid-v0zQYPXJMl .navbar .dropdown-item {
  padding: 0.3rem 1.5rem;
}
.cid-v0zQYPXJMl .navbar .navbar-collapse {
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  z-index: 1;
  -webkit-flex-basis: auto;
  flex-basis: auto;
  -webkit-flex-grow: 0;
  flex-grow: 0;
}
.cid-v0zQYPXJMl .navbar.collapsed {
  flex-direction: row!important;
}
.cid-v0zQYPXJMl .navbar.collapsed.opened .dropdown-menu {
  top: 0;
}
@media (min-width: 992px) {
  .cid-v0zQYPXJMl .navbar.collapsed.opened:not(.navbar-short) .navbar-collapse {
    max-height: calc(98.5vh - 4.6rem);
  }
}
.cid-v0zQYPXJMl .navbar.collapsed .navbar-collapse {
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
}
.cid-v0zQYPXJMl .navbar.collapsed .nav-link:hover::before {
  width: 0 !important;
}
.cid-v0zQYPXJMl .navbar.collapsed .dropdown-menu {
  background: transparent !important;
}
.cid-v0zQYPXJMl .navbar.collapsed .dropdown-menu .dropdown-submenu {
  left: 0 !important;
}
.cid-v0zQYPXJMl .navbar.collapsed .dropdown-menu .dropdown-item {
  border: none !important;
}
.cid-v0zQYPXJMl .navbar.collapsed .dropdown-menu .dropdown-item:after {
  right: auto;
}
.cid-v0zQYPXJMl .navbar.collapsed .dropdown-menu .dropdown-toggle[data-toggle='dropdown-submenu']:after {
  margin-left: 0.25rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 55%;
}
.cid-v0zQYPXJMl .navbar.collapsed ul.navbar-nav li {
  margin: auto;
}
.cid-v0zQYPXJMl .navbar.collapsed .dropdown-menu .dropdown-item {
  padding: 0.15rem 1.5rem;
  text-align: center;
}
.cid-v0zQYPXJMl .navbar.collapsed .icons-menu {
  padding-left: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 991px) {
  .cid-v0zQYPXJMl .navbar.opened .dropdown-menu {
    top: 0;
  }
  .cid-v0zQYPXJMl .navbar .navbar-collapse {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
  }
  .cid-v0zQYPXJMl .navbar .dropdown-menu {
    background: transparent !important;
  }
  .cid-v0zQYPXJMl .navbar .dropdown-menu .dropdown-submenu {
    left: 0 !important;
  }
  .cid-v0zQYPXJMl .navbar .dropdown-menu .dropdown-item:after {
    right: auto;
  }
  .cid-v0zQYPXJMl .navbar .dropdown-menu .dropdown-toggle[data-toggle='dropdown-submenu']:after {
    margin-left: 0.25rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 55%;
  }
  .cid-v0zQYPXJMl .navbar .navbar-logo img {
    height: 3.8rem !important;
  }
  .cid-v0zQYPXJMl .navbar ul.navbar-nav li {
    margin: auto;
  }
  .cid-v0zQYPXJMl .navbar .dropdown-menu .dropdown-item {
    padding: 0.15rem 1.5rem;
    text-align: center;
  }
  .cid-v0zQYPXJMl .navbar .navbar-brand {
    -webkit-flex-shrink: initial;
    flex-shrink: initial;
    word-break: break-word;
  }
  .cid-v0zQYPXJMl .navbar .icons-menu {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.cid-v0zQYPXJMl .navbar.navbar-short {
  background: #ffffff !important;
  min-height: 60px;
}
.cid-v0zQYPXJMl .navbar.navbar-short .navbar-logo img {
  height: 3rem !important;
}
.cid-v0zQYPXJMl .navbar.navbar-short .navbar-brand {
  padding: 0;
}
.cid-v0zQYPXJMl .navbar-brand {
  display: flex;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  -webkit-align-items: center;
  align-items: center;
  margin-right: 0;
  padding: 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.cid-v0zQYPXJMl .navbar-brand .navbar-caption-wrap {
  display: -webkit-flex;
}
.cid-v0zQYPXJMl .navbar-brand .navbar-caption {
  line-height: inherit !important;
  font-weight: normal;
}
.cid-v0zQYPXJMl .navbar-brand .navbar-logo a {
  outline: none;
}
.cid-v0zQYPXJMl .navbar-brand .navbar-logo a img {
  width: auto;
}
.cid-v0zQYPXJMl .dropdown-item.active,
.cid-v0zQYPXJMl .dropdown-item:active {
  background-color: transparent;
}
.cid-v0zQYPXJMl .navbar-expand-lg .navbar-nav .nav-link {
  padding: 0;
}
.cid-v0zQYPXJMl .nav-dropdown .link.dropdown-toggle {
  margin-right: 1.667em;
}
.cid-v0zQYPXJMl .nav-dropdown .link.dropdown-toggle[aria-expanded='true'] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.cid-v0zQYPXJMl .navbar.navbar-expand-lg .dropdown .dropdown-menu {
  background: transparent;
}
.cid-v0zQYPXJMl .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {
  margin: 0;
  left: 100%;
  top: 30%;
}
.cid-v0zQYPXJMl .navbar .dropdown.open > .dropdown-menu {
  display: block;
}
.cid-v0zQYPXJMl ul.navbar-nav {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.cid-v0zQYPXJMl .navbar-buttons {
  text-align: center;
}
.cid-v0zQYPXJMl button.navbar-toggler {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  -webkit-align-self: center;
  align-self: center;
}
.cid-v0zQYPXJMl button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #333333;
}
.cid-v0zQYPXJMl button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.cid-v0zQYPXJMl button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.cid-v0zQYPXJMl button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.cid-v0zQYPXJMl button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.cid-v0zQYPXJMl nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-v0zQYPXJMl nav.opened .hamburger span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all 0.25s;
}
.cid-v0zQYPXJMl nav.opened .hamburger span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.cid-v0zQYPXJMl nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-v0zQYPXJMl .navbar-dropdown {
  padding: 0.5rem 1rem;
}
.cid-v0zQYPXJMl a.nav-link {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  position: relative;
}
.cid-v0zQYPXJMl .mbr-iconfont {
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.cid-v0zQYPXJMl .icons-menu {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  padding-left: 1rem;
  text-align: center;
}
.cid-v0zQYPXJMl .icons-menu span {
  font-size: 20px;
  color: #ece9e6;
}
.cid-v0zQYPXJMl .nav-link:hover,
.cid-v0zQYPXJMl .icons-menu .mbr-iconfont:hover {
  color: #c19b76 !important;
}
.cid-v0zQYPXJMl .dropdown-item:hover {
  color: #c19b76 !important;
}
.cid-v0zQYPXJMl .nav-item .nav-link::before {
  position: absolute;
  content: '';
  height: 2px;
  bottom: -0.5rem;
  width: 0;
  left: -1rem;
  background: #c19b76;
  transition: width 0.3s ease-in;
}
.cid-v0zQYPXJMl .dropdown-menu {
  padding: 0;
  transition: top 0.3s;
}
.cid-v0zQYPXJMl .nav-item .nav-link {
  letter-spacing: 1px;
}
@media (min-width: 992px) {
  .cid-v0zQYPXJMl .navbar-expand-lg {
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .cid-v0zQYPXJMl .nav-link:hover::before {
    width: calc(100% + 2rem);
  }
  .cid-v0zQYPXJMl .dropdown-menu {
    top: 100%;
  }
  .cid-v0zQYPXJMl .dropdown-item {
    border-bottom: 1px solid #b3b3b3;
    box-shadow: 0px 2px 5px #ffffff;
    background: #ffffff !important;
  }
  .cid-v0zQYPXJMl .dropdown-item:hover {
    background: #e6e6e6 !important;
  }
  .cid-v0zQYPXJMl .nav-item.open .nav-link::before {
    left: calc(1.667em - 1rem);
    bottom: 0.538px;
    width: calc(100% - 3.334em + 2rem);
  }
}
.cid-v0zUiZVzBv {
  padding-top: 3rem;
  padding-bottom: 2rem;
  background-color: #000000;
}
@media (min-width: 992px) {
  .cid-v0zUiZVzBv .wrapper {
    position: relative;
    overflow: hidden;
    max-height: 585px;
    padding-left: 30px;
    padding-right: 20px;
  }
}
.cid-v0zUiZVzBv img {
  object-fit: cover;
  max-height: 585px;
}
.cid-v0zUiZVzBv .wrap {
  border: 1px solid #7a6d5c;
}
@media (min-width: 992px) {
  .cid-v0zUiZVzBv .wrap {
    height: 100%;
    padding: 65px 2rem 0px;
  }
}
@media (min-width: 1400px) {
  .cid-v0zUiZVzBv .wrap {
    max-height: 100%;
    padding-top: 8rem;
  }
}
@media (min-width: 1800px) {
  .cid-v0zUiZVzBv .wrap {
    max-height: 585px;
    padding: 160px 225px 0 130px;
  }
}
@media (max-width: 991px) {
  .cid-v0zUiZVzBv .wrap {
    padding: 2rem 1rem;
    margin-top: 2rem;
  }
}
.cid-v0zUiZVzBv .card-text {
  color: #767676;
}
.cid-v0zUiZVzBv .main-sub-title {
  color: #ffffff;
}
.cid-v0zUiZVzBv .main-text {
  font-family: "EB Garamond";
  color: #c0bcb7;
}
.cid-v0zUiZVzBv .btn {
  font-family: "Cormorant Garamond";
  padding: 0.8rem 4rem;
  position: relative;
  -webkit-box-shadow: preserve-3d;
  -moz-box-shadow: preserve-3d;
  transform-style: preserve-3d;
}
.cid-v0zUiZVzBv span {
  -webkit-box-shadow: translateZ(-1px);
  -moz-box-shadow: translateZ(-1px);
  transform: translateZ(-1px);
  position: absolute;
  width: 105%;
  height: 85%;
  border: 1px solid #41392e;
}
.cid-v0zUiZVzBv span::before {
  content: "";
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  border-top: 1px solid #41392e;
  border-left: 1px solid #41392e;
  transform-origin: top left;
  transform: scale3d(0, 0, 1);
  transition: all 0.7s;
}
.cid-v0zUiZVzBv span::after {
  content: "";
  right: -1px;
  position: absolute;
  width: 100%;
  height: 101%;
  transform-origin: bottom right;
  border-bottom: 1px solid #41392e;
  border-right: 1px solid #41392e;
  transform: scale3d(0, 0, 1);
  transition: all 0.7s;
}
.cid-v0zUiZVzBv .btn:hover span::before {
  border-top: 1px solid #f3bf68;
  border-left: 1px solid #f3bf68;
  transform: scale3d(1, 1, 1);
}
.cid-v0zUiZVzBv .btn:hover span::after {
  border-bottom: 1px solid #f3bf68;
  border-right: 1px solid #f3bf68;
  transform: scale3d(1, 1, 1);
}
.cid-v0zUiZVzBv .row {
  flex-direction: row-reverse;
}
.cid-v0zUiZVzBv .main-title {
  text-align: center;
}
.cid-v0zUiZVzBv .main-text,
.cid-v0zUiZVzBv .link-align-wrapper,
.cid-v0zUiZVzBv .mbr-section-btn {
  text-align: center;
}
.cid-v0RyLfcLX5 {
  padding-top: 3rem;
  padding-bottom: 1rem;
  background-color: #000000;
}
.cid-v0RyLfcLX5 .mbr-text {
  border-left: 1px solid currentColor;
  padding-left: 1rem;
  color: #C0BCB7;
  font-family: 'EB Garamond';
}
.cid-v0RyLfcLX5 .mbr-section-subtitle {
  color: #c0bcb7;
}
.cid-v0RyLfcLX5 .title {
  text-align: right;
}
@media (max-width: 991px) {
  .cid-v0RyLfcLX5 .title {
    text-align: left;
  }
}
@media (max-width: 991px) {
  .cid-v0RyLfcLX5 .col-12 {
    flex-direction: row-reverse;
  }
  .cid-v0RyLfcLX5 .col-12,
  .cid-v0RyLfcLX5 .col-md-12 {
    padding: 0;
  }
}
.cid-v0RyLfcLX5 .si img {
  width: auto;
}
.cid-v0YignR7lJ {
  padding-top: 0rem;
  padding-bottom: 0rem;
  background-image: url("../../../assets/images/horno-pic391as-1536x672.png");
}
.cid-v0YignR7lJ .mbr-fallback-image.disabled {
  display: none;
}
.cid-v0YignR7lJ .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 768px) {
  .cid-v0YignR7lJ .container {
    padding: 0 16px;
  }
}
.cid-v0YignR7lJ .row {
  height: 470px;
}
@media (max-width: 992px) {
  .cid-v0YignR7lJ .row {
    height: 200px;
  }
}
.cid-v0YZ0K2kfa {
  padding-top: 3rem;
  padding-bottom: 1rem;
  background-color: #000000;
}
.cid-v0YZ0K2kfa .mbr-text {
  border-left: 1px solid currentColor;
  padding-left: 1rem;
  color: #C0BCB7;
  font-family: 'EB Garamond';
  text-align: left;
}
.cid-v0YZ0K2kfa .mbr-section-subtitle {
  color: #c0bcb7;
}
.cid-v0YZ0K2kfa .title {
  text-align: right;
}
@media (max-width: 991px) {
  .cid-v0YZ0K2kfa .title {
    text-align: left;
  }
}
@media (max-width: 991px) {
  .cid-v0YZ0K2kfa .col-12 {
    flex-direction: row-reverse;
  }
  .cid-v0YZ0K2kfa .col-12,
  .cid-v0YZ0K2kfa .col-md-12 {
    padding: 0;
  }
}
.cid-v0YZ0K2kfa .si img {
  width: auto;
}
.cid-v0YPU673oG {
  padding-top: 2rem;
  padding-bottom: 5rem;
  background-color: #000000;
}
.cid-v0YPU673oG .mbr-fallback-image.disabled {
  display: none;
}
.cid-v0YPU673oG .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 992px) and (max-width: 992px) {
  .cid-v0YPU673oG .container {
    padding: 0 24px;
  }
}
.cid-v0YPU673oG .row {
  margin: 0;
}
.cid-v0YPU673oG .item {
  padding: 32px;
  border-top: 1px solid #7a6d5c;
  border-right: 1px solid #7a6d5c;
  border-radius: 0 !important;
}
.cid-v0YPU673oG .item:nth-child(3n) {
  border-right: none;
}
@media (max-width: 992px) {
  .cid-v0YPU673oG .item {
    padding: 24px;
    border-right: none;
    border-left: 1px solid #7a6d5c;
  }
}
.cid-v0YPU673oG .item .item-wrapper .item-img {
  display: block;
  margin-bottom: 32px;
}
@media (max-width: 992px) {
  .cid-v0YPU673oG .item .item-wrapper .item-img {
    margin-bottom: 24px;
  }
}
.cid-v0YPU673oG .item .item-wrapper .item-img:hover img,
.cid-v0YPU673oG .item .item-wrapper .item-img:focus img {
  transform: scale(0.95);
}
.cid-v0YPU673oG .item .item-wrapper .item-img img {
  height: 730px;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 992px) {
  .cid-v0YPU673oG .item .item-wrapper .item-img img {
    height: 350px;
  }
}
.cid-v0YPU673oG .item .item-wrapper .item-content .card-title {
  margin-bottom: 0;
}
.cid-v0YPU673oG .item .item-wrapper .item-content .title-wrap {
  display: block;
}
.cid-v0YPU673oG .item .item-wrapper .item-content .title-wrap:hover .card-price,
.cid-v0YPU673oG .item .item-wrapper .item-content .title-wrap:focus .card-price {
  color: #ba9b67;
}
.cid-v0YPU673oG .item .item-wrapper .item-content .title-wrap .card-price {
  margin-bottom: 8px;
  transition: all 0.3s ease-in-out;
}
.cid-v0YPU673oG .item .item-wrapper .item-content .list-wrapper .card-list-title {
  margin-bottom: 8px;
}
.cid-v0YPU673oG .item .item-wrapper .item-content .list-wrapper .list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.cid-v0YPU673oG .item .item-wrapper .item-content .list-wrapper .list .item-wrap {
  padding-left: 30px;
  position: relative;
  margin-bottom: 8px;
}
.cid-v0YPU673oG .item .item-wrapper .item-content .list-wrapper .list .item-wrap::before {
  content: '';
  background-color: #ba9b67;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  position: absolute;
  top: 45%;
  left: 12px;
  transition: all 0.3s ease-in-out;
}
.cid-v0YPU673oG .item .item-wrapper .item-content .card-desc {
  margin-bottom: 0;
}
.cid-v0YPU673oG .item .item-wrapper .item-content .mbr-section-btn {
  margin-top: 32px;
}
@media (max-width: 992px) {
  .cid-v0YPU673oG .item .item-wrapper .item-content .mbr-section-btn {
    margin-top: 24px;
  }
}
.cid-v0YPU673oG .card-title {
  color: #F9F6E0;
}
.cid-v0YPU673oG .card-price {
  color: #F9F6E0;
}
.cid-v0YPU673oG .card-list-title {
  color: #F9F6E0;
}
.cid-v0YPU673oG .list {
  color: #F9F6E0;
}
.cid-v0YPU673oG .card-desc {
  color: #F9F6E0;
}
.cid-v12Z7SQOyv {
  position: relative;
  overflow: hidden;
  background-image: url("../../../assets/images/gemini-generated-image-s4jk90s4jk90s4jk-1344x768.png");
}
.cid-v12Z7SQOyv .border-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1000vh;
  height: 1px;
  background-color: #d4ad6a;
}
.cid-v12Z7SQOyv .mbr-fallback-image.disabled {
  display: none;
}
.cid-v12Z7SQOyv .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-v12Z7SQOyv .content-wrap {
  align-items: center;
  justify-content: space-between;
}
.cid-v12Z7SQOyv .content-wrap .card {
  justify-content: space-between;
}
.cid-v12Z7SQOyv .content-wrapper {
  padding: 0 24px;
}
@media (max-width: 992px) {
  .cid-v12Z7SQOyv .content-wrapper {
    padding: 0;
  }
}
.cid-v12Z7SQOyv .content-wrapper .desc-wrapper .mbr-desc {
  display: inline-flex;
  margin-bottom: 16px;
  padding: 8px 16px;
  background-color: #262221;
}
.cid-v12Z7SQOyv .content-wrapper .mbr-section-title {
  margin-bottom: 104px;
}
@media (max-width: 992px) {
  .cid-v12Z7SQOyv .content-wrapper .mbr-section-title {
    margin-bottom: 40px;
  }
}
.cid-v12Z7SQOyv .content-wrapper .items-wrapper .items-wrap {
  display: inline-flex;
  flex-wrap: wrap;
}
.cid-v12Z7SQOyv .content-wrapper .items-wrapper .items-wrap .item {
  margin-bottom: 16px;
}
.cid-v12Z7SQOyv .content-wrapper .items-wrapper .items-wrap .item .item-wrapper {
  padding: 0 16px;
}
.cid-v12Z7SQOyv .content-wrapper .items-wrapper .items-wrap .item .item-wrapper .item-img img {
  height: 160px;
  object-fit: contain;
}
.cid-v12Z7SQOyv .mbr-section-title {
  color: #f4f2ef;
}
.cid-v12Z7SQOyv .mbr-desc,
.cid-v12Z7SQOyv .desc-wrapper {
  color: #ffffff;
  text-align: center;
}
.cid-v12Z7SQOyv .mbr-section-title,
.cid-v12Z7SQOyv .items-wrapper {
  text-align: center;
  color: #000000;
}
.cid-v0RtdH5uEK {
  padding-top: 3rem;
  padding-bottom: 4rem;
  background-color: #ffffff;
}
.cid-v0RtdH5uEK img {
  width: 150px;
  margin: auto;
}
.cid-v0RtdH5uEK .card {
  transition: all 0.3s;
  height: fit-content;
  padding: 1rem 0;
  margin-bottom: 1rem;
}
@media (min-width: 992px) {
  .cid-v0RtdH5uEK .card {
    max-width: 16.6%;
  }
}
.cid-v0RtdH5uEK .mbr-section-title {
  color: #000000;
}
.cid-sNBDtiKkw4 {
  padding-top: 3rem;
  padding-bottom: 0rem;
  background-color: #000000;
}
@media (max-width: 767px) {
  .cid-sNBDtiKkw4 .md-pb {
    margin-bottom: 2rem;
  }
}
@media (max-width: 992px) {
  .cid-sNBDtiKkw4 .card {
    margin-top: 2rem;
  }
}
@media (min-width: 992px) {
  .cid-sNBDtiKkw4 .wrapper {
    padding: 0 0 0 62px;
  }
}
@media (min-width: 767px) {
  .cid-sNBDtiKkw4 .row {
    margin: 0;
  }
}
.cid-sNBDtiKkw4 .mbr-text {
  font-family: 'Josefin Sans';
  color: #C0BCB7;
  transition: all .5s;
}
.cid-sMzQtDopmX {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #000000;
  overflow: hidden;
}
.cid-sMzQtDopmX .media-container-row .mbr-text {
  color: #c0bcb7;
}
